CREATE TABLE [C6Mart].[COLORI] (
	[Tipo] varchar(50) NOT NULL,
	[Codice] varchar(50) NOT NULL,
	[Ordinamento] int NULL,
	[Descrizione breve] varchar(255) NULL,
	[Descrizione estesa] varchar(255) NULL,
	[HexColor] varchar(255) NULL,
	[Red] smallint NULL,
	[Green] smallint NULL,
	[Blue] smallint NULL,
	[ID_ELAB] int NULL
)
GO